"MaterialActivityIndicatorAccessibilityLabel" = "Indicator ng Aktibidad";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Isinasagawa";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld (na) Porsyento ang Nakumpleto";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Natigil ang Pag-usad";
